unit Unit26;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, pngimage, ExtCtrls, StdCtrls, jpeg;

type
  TForm26 = class(TForm)
    Label1: TLabel;
    Image1: TImage;
    Image2: TImage;
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form26: TForm26;

implementation

uses Unit32, Unit23;

{$R *.dfm}

procedure TForm26.Image2Click(Sender: TObject);
begin
form32.show;
form26.Visible:=false;
end;

end.
